#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bardarbunga1.18_base.ps
projection=-JM16.0c+
region=-R-17.7/-17.0/64.4/64.8
gmt psbasemap $region $projection -Bxa0.2f0.1 -Bya0.2f0.1 -BWeSn+t'Base Map bardarbunga1.18' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    64.602   -17.495
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    64.692   -17.456
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    64.684   -17.511
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    64.601   -17.461
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    64.607   -17.436
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    64.633   -17.121
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    64.605   -17.576
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    64.699   -17.511
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    64.596   -17.472
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    64.699   -17.634
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    64.679   -17.530
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    64.702   -17.430
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    64.595   -17.348
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    64.685   -17.418
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    64.669   -17.503
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    64.663   -17.538
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    64.690   -17.451
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    64.698   -17.519
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    64.674   -17.371
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    64.706   -17.521
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    64.578   -17.399
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    64.679   -17.583
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    64.684   -17.540
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    64.678   -17.490
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    64.603   -17.415
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    64.701   -17.434
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    64.667   -17.444
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    64.665   -17.392
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    64.598   -17.464
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    64.616   -17.532
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    64.695   -17.431
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    64.689   -17.411
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    64.695   -17.234
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    64.674   -17.440
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    64.688   -17.510
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    64.582   -17.264
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    64.684   -17.461
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    64.685   -17.495
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    64.595   -17.386
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    64.671   -17.451
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    64.672   -17.449
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    64.688   -17.495
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    64.686   -17.522
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    64.681   -17.520
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    64.687   -17.442
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    64.524   -17.422
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.603   -17.497
    64.602   -17.495
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.614   -17.536
    64.602   -17.495
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.692   -17.458
    64.692   -17.456
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.700   -17.479
    64.692   -17.456
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.684   -17.512
    64.684   -17.511
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.676   -17.502
    64.684   -17.511
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.600   -17.462
    64.601   -17.461
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.597   -17.469
    64.601   -17.461
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.607   -17.436
    64.607   -17.436
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.613   -17.473
    64.607   -17.436
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.631   -17.125
    64.633   -17.121
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.566   -17.048
    64.633   -17.121
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.605   -17.578
    64.605   -17.576
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.606   -17.565
    64.605   -17.576
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.699   -17.511
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.673   -17.528
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.596   -17.473
    64.596   -17.472
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.578   -17.514
    64.596   -17.472
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.698   -17.630
    64.699   -17.634
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.667   -17.504
    64.699   -17.634
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.681   -17.527
    64.679   -17.530
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.774   -17.758
    64.679   -17.530
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.703   -17.429
    64.702   -17.430
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.702   -17.429
    64.702   -17.430
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.595   -17.348
    64.595   -17.348
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.600   -17.486
    64.595   -17.348
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.683   -17.420
    64.685   -17.418
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.686   -17.487
    64.685   -17.418
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.669   -17.504
    64.669   -17.503
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.678   -17.532
    64.669   -17.503
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.663   -17.539
    64.663   -17.538
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.661   -17.555
    64.663   -17.538
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.690   -17.452
    64.690   -17.451
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.686   -17.487
    64.690   -17.451
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.698   -17.520
    64.698   -17.519
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.800   -17.434
    64.698   -17.519
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.674   -17.372
    64.674   -17.371
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.686   -17.443
    64.674   -17.371
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.706   -17.521
    64.706   -17.521
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.686   -17.478
    64.706   -17.521
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.579   -17.400
    64.578   -17.399
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.546   -17.273
    64.578   -17.399
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.679   -17.583
    64.679   -17.583
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.684   -17.558
    64.679   -17.583
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.684   -17.541
    64.684   -17.540
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.622   -17.568
    64.684   -17.540
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.677   -17.491
    64.678   -17.490
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.679   -17.513
    64.678   -17.490
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.603   -17.416
    64.603   -17.415
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.636   -17.455
    64.603   -17.415
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.702   -17.434
    64.701   -17.434
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.687   -17.490
    64.701   -17.434
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.667   -17.445
    64.667   -17.444
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.686   -17.514
    64.667   -17.444
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.665   -17.393
    64.665   -17.392
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.665   -17.423
    64.665   -17.392
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.597   -17.465
    64.598   -17.464
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.648   -17.581
    64.598   -17.464
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.617   -17.532
    64.616   -17.532
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.620   -17.580
    64.616   -17.532
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.695   -17.431
    64.695   -17.431
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.711   -17.482
    64.695   -17.431
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.689   -17.411
    64.689   -17.411
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.699   -17.522
    64.689   -17.411
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.691   -17.242
    64.695   -17.234
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.766   -17.262
    64.695   -17.234
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.674   -17.440
    64.674   -17.440
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.637   -17.459
    64.674   -17.440
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.689   -17.513
    64.688   -17.510
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.601   -17.624
    64.688   -17.510
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.580   -17.265
    64.582   -17.264
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.526   -17.373
    64.582   -17.264
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.684   -17.462
    64.684   -17.461
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.703   -17.493
    64.684   -17.461
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.685   -17.494
    64.685   -17.495
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.682   -17.471
    64.685   -17.495
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.594   -17.386
    64.595   -17.386
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.563   -17.463
    64.595   -17.386
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.670   -17.451
    64.671   -17.451
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.650   -17.451
    64.671   -17.451
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.672   -17.449
    64.672   -17.449
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.683   -17.473
    64.672   -17.449
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.688   -17.497
    64.688   -17.495
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.656   -17.575
    64.688   -17.495
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.686   -17.523
    64.686   -17.522
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.678   -17.523
    64.686   -17.522
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.681   -17.520
    64.681   -17.520
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.677   -17.545
    64.681   -17.520
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.686   -17.442
    64.687   -17.442
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.663   -17.465
    64.687   -17.442
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    64.524   -17.423
    64.524   -17.422
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    64.463   -17.482
    64.524   -17.422
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    64.602   -17.495    86.652     0.833     1.100
    64.692   -17.456    26.247     1.493     1.779
    64.684   -17.511   -79.737     1.084     1.776
    64.601   -17.461   -78.260     1.019     1.521
    64.607   -17.436   -67.647     1.341     2.143
    64.633   -17.121   -80.439     1.224     1.987
    64.605   -17.576   -17.525     1.799     1.890
    64.699   -17.511    84.125     0.944     1.290
    64.596   -17.472   -88.536     0.771     0.995
    64.699   -17.634    85.228     1.320     1.832
    64.679   -17.530    77.318     1.450     1.705
    64.702   -17.430   -86.235     1.050     1.665
    64.595   -17.348   -74.268     1.267     1.513
    64.685   -17.418    15.180     1.949     2.014
    64.669   -17.503   -80.591     0.968     1.270
    64.663   -17.538    87.029     1.115     1.491
    64.690   -17.451    88.771     0.906     1.358
    64.698   -17.519    82.367     0.899     1.297
    64.674   -17.371    78.046     0.890     1.200
    64.706   -17.521    66.038     1.920     2.006
    64.578   -17.399   -81.475     0.817     1.292
    64.679   -17.583   -71.969     1.704     1.824
    64.684   -17.540    79.092     1.007     1.216
    64.678   -17.490    26.646     1.539     1.688
    64.603   -17.415    85.634     0.938     1.266
    64.701   -17.434   -86.605     1.148     1.900
    64.667   -17.444    83.993     0.882     1.074
    64.665   -17.392   -73.963     1.264     2.030
    64.598   -17.464   -85.073     1.131     1.385
    64.616   -17.532    66.410     1.602     1.984
    64.695   -17.431    88.194     0.997     1.523
    64.689   -17.411    89.573     1.285     1.672
    64.695   -17.234   -54.463     1.813     2.271
    64.674   -17.440     2.119     2.026     2.439
    64.688   -17.510    44.435     1.950     2.118
    64.582   -17.264   -81.757     1.405     1.782
    64.684   -17.461    85.864     1.174     1.447
    64.685   -17.495   -67.878     1.723     1.901
    64.595   -17.386   -85.914     1.336     1.727
    64.671   -17.451    70.112     1.390     1.521
    64.672   -17.449    73.387     1.157     1.552
    64.688   -17.495   -14.003     0.058     2.684
    64.686   -17.522    66.332     1.525     1.752
    64.681   -17.520    62.857     1.327     1.468
    64.687   -17.442    67.711     1.330     1.665
    64.524   -17.422   -77.579     1.236     2.153
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    64.478   -17.609    36.944     1.015     1.343
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    64.478   -17.586   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    64.478   -17.609     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    64.478   -17.609     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    64.433   -17.609   5 km
END
