#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bardarbunga1.18_dcal.ps
projection=-JM16.0c+
region=-R-21.9/-12.8/62.6/66.6
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration bardarbunga1.18' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.602   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.602   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.602   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.602   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.602   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.602   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.602   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.602   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.602   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.602   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.602   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.602   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.602   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.602   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.602   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.602   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.602   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.602   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.602   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.602   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.602   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.602   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.602   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.692   -17.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.692   -17.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.692   -17.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.692   -17.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.692   -17.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.692   -17.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.692   -17.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.692   -17.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.692   -17.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.692   -17.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.692   -17.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.692   -17.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.692   -17.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.692   -17.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.692   -17.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.692   -17.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.692   -17.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.692   -17.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.692   -17.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.692   -17.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.692   -17.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.692   -17.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.692   -17.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.692   -17.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.692   -17.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.692   -17.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.692   -17.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.692   -17.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.692   -17.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.570   -16.657
    64.692   -17.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.570   -16.657
    64.692   -17.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.647   -16.906
    64.692   -17.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.684   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.684   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.684   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.684   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.684   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.684   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.684   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.684   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.684   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.684   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.684   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.684   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.684   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.684   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.684   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.684   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.684   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.570   -16.657
    64.684   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.601   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.601   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.601   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.601   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.601   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.601   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.601   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.601   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.601   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.601   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.601   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.601   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.601   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.601   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.601   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.601   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.601   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.601   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.601   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.601   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.601   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.601   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.607   -17.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.607   -17.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.607   -17.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.607   -17.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.607   -17.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.607   -17.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.607   -17.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.607   -17.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.607   -17.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.607   -17.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.607   -17.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.607   -17.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.607   -17.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.607   -17.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.607   -17.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.607   -17.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.607   -17.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.607   -17.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.607   -17.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.633   -17.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.633   -17.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.633   -17.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.633   -17.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.633   -17.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.633   -17.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.633   -17.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.633   -17.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.633   -17.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.633   -17.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.570   -16.657
    64.633   -17.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.605   -17.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.605   -17.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.605   -17.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.605   -17.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.605   -17.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.605   -17.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.605   -17.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.605   -17.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.605   -17.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.605   -17.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.605   -17.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.605   -17.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.605   -17.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.605   -17.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.605   -17.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.605   -17.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.605   -17.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.605   -17.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.605   -17.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.736   -18.631
    64.605   -17.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.736   -18.631
    64.605   -17.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.570   -16.657
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.647   -16.906
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.647   -16.906
    64.699   -17.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.596   -17.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.596   -17.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.596   -17.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.596   -17.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.596   -17.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.596   -17.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.596   -17.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.596   -17.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.596   -17.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.596   -17.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.596   -17.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.596   -17.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.596   -17.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.596   -17.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.596   -17.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.596   -17.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.596   -17.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.596   -17.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.596   -17.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.596   -17.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.596   -17.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.596   -17.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.699   -17.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.699   -17.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.699   -17.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.699   -17.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.699   -17.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.699   -17.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.699   -17.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.699   -17.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.699   -17.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.699   -17.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.699   -17.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.699   -17.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.570   -16.657
    64.699   -17.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.679   -17.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.679   -17.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.679   -17.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.679   -17.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.679   -17.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.679   -17.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.679   -17.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.679   -17.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.679   -17.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.679   -17.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.679   -17.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.570   -16.657
    64.679   -17.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.679   -17.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.679   -17.530
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.702   -17.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.702   -17.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.702   -17.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.702   -17.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.702   -17.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.702   -17.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.702   -17.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.702   -17.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.702   -17.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.702   -17.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.702   -17.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.702   -17.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.702   -17.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.702   -17.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.702   -17.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.702   -17.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.702   -17.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.702   -17.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.702   -17.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.570   -16.657
    64.702   -17.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.647   -16.906
    64.702   -17.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.595   -17.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.595   -17.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.595   -17.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.595   -17.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.595   -17.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.595   -17.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.595   -17.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.595   -17.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.595   -17.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.595   -17.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.595   -17.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.595   -17.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.595   -17.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.595   -17.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.595   -17.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.595   -17.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.595   -17.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.685   -17.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.685   -17.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.685   -17.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.685   -17.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.685   -17.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.685   -17.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.685   -17.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.685   -17.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.685   -17.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.685   -17.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.685   -17.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.685   -17.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.685   -17.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.685   -17.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.685   -17.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.685   -17.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.685   -17.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.685   -17.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.685   -17.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.570   -16.657
    64.685   -17.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.647   -16.906
    64.685   -17.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.669   -17.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.669   -17.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.669   -17.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.669   -17.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.669   -17.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.669   -17.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.669   -17.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.669   -17.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.669   -17.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.669   -17.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.669   -17.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.669   -17.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.669   -17.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.669   -17.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.669   -17.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.669   -17.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.669   -17.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.669   -17.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.669   -17.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.570   -16.657
    64.669   -17.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.663   -17.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.663   -17.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.663   -17.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.663   -17.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.663   -17.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.663   -17.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.663   -17.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.663   -17.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.663   -17.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.663   -17.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.663   -17.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.663   -17.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.663   -17.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.663   -17.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.663   -17.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.663   -17.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.663   -17.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.663   -17.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.570   -16.657
    64.663   -17.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.690   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.690   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.690   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.690   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.690   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.690   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.690   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.690   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.690   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.690   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.690   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.690   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.690   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.690   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.690   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.690   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.690   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.690   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.570   -16.657
    64.690   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.647   -16.906
    64.690   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.698   -17.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.698   -17.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.698   -17.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.698   -17.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.698   -17.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.698   -17.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.698   -17.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.698   -17.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.698   -17.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.698   -17.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.698   -17.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.698   -17.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.698   -17.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.698   -17.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.698   -17.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.570   -16.657
    64.698   -17.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.647   -16.906
    64.698   -17.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.698   -17.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.698   -17.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.698   -17.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.674   -17.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.674   -17.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.674   -17.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.674   -17.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.674   -17.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.674   -17.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.674   -17.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.674   -17.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.674   -17.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.674   -17.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.674   -17.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.674   -17.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.674   -17.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.674   -17.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.674   -17.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.674   -17.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.674   -17.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.674   -17.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.674   -17.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.674   -17.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.674   -17.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.674   -17.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.674   -17.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.674   -17.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.674   -17.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.674   -17.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.570   -16.657
    64.674   -17.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.570   -16.657
    64.674   -17.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.647   -16.906
    64.674   -17.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.647   -16.906
    64.674   -17.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.706   -17.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.706   -17.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.706   -17.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.706   -17.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.706   -17.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.706   -17.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.706   -17.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.706   -17.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.706   -17.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.706   -17.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.706   -17.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.706   -17.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.706   -17.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.706   -17.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.706   -17.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.706   -17.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.706   -17.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.706   -17.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.706   -17.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.706   -17.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.706   -17.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.706   -17.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.570   -16.657
    64.706   -17.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.578   -17.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.578   -17.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.578   -17.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.578   -17.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.578   -17.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.578   -17.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.578   -17.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.578   -17.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.578   -17.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.578   -17.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.578   -17.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.578   -17.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.578   -17.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.578   -17.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.578   -17.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.578   -17.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.578   -17.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.578   -17.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.578   -17.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.578   -17.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.578   -17.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.578   -17.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.679   -17.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.679   -17.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.679   -17.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.679   -17.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.679   -17.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.679   -17.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.679   -17.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.679   -17.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.679   -17.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.679   -17.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.679   -17.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.679   -17.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.679   -17.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.679   -17.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.679   -17.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.679   -17.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.679   -17.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.679   -17.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.679   -17.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.679   -17.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.679   -17.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.679   -17.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.679   -17.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.570   -16.657
    64.679   -17.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.684   -17.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.684   -17.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.684   -17.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.684   -17.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.684   -17.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.684   -17.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.684   -17.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.684   -17.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.684   -17.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.684   -17.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.684   -17.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.684   -17.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.684   -17.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.684   -17.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.684   -17.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.684   -17.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.684   -17.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.684   -17.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.684   -17.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.684   -17.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.684   -17.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.570   -16.657
    64.684   -17.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.678   -17.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.678   -17.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.678   -17.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.678   -17.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.678   -17.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.678   -17.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.678   -17.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.678   -17.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.678   -17.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.678   -17.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.678   -17.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.678   -17.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.678   -17.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.678   -17.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.678   -17.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.678   -17.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.678   -17.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.678   -17.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.678   -17.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.678   -17.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.678   -17.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.678   -17.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.570   -16.657
    64.678   -17.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.603   -17.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.603   -17.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.603   -17.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.603   -17.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.603   -17.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.603   -17.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.603   -17.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.603   -17.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.603   -17.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.603   -17.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.603   -17.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.603   -17.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.603   -17.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.603   -17.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.603   -17.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.603   -17.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.603   -17.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.603   -17.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.603   -17.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.603   -17.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.603   -17.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.603   -17.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.603   -17.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.701   -17.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.701   -17.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.701   -17.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.701   -17.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.701   -17.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.701   -17.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.701   -17.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.701   -17.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.701   -17.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.701   -17.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.701   -17.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.701   -17.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.701   -17.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.701   -17.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.701   -17.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.701   -17.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.701   -17.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.701   -17.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.570   -16.657
    64.701   -17.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.647   -16.906
    64.701   -17.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.667   -17.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.667   -17.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.667   -17.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.667   -17.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.667   -17.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.667   -17.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.667   -17.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.667   -17.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.667   -17.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.667   -17.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.667   -17.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.667   -17.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.667   -17.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.667   -17.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.667   -17.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.667   -17.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.667   -17.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.667   -17.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.667   -17.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.667   -17.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.667   -17.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.667   -17.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.667   -17.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.667   -17.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.667   -17.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.667   -17.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.570   -16.657
    64.667   -17.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.570   -16.657
    64.667   -17.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.665   -17.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.665   -17.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.665   -17.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.665   -17.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.665   -17.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.665   -17.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.665   -17.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.665   -17.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.665   -17.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.665   -17.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.665   -17.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.665   -17.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.665   -17.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.665   -17.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.665   -17.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.665   -17.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.570   -16.657
    64.665   -17.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.598   -17.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.598   -17.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.598   -17.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.598   -17.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.598   -17.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.598   -17.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.598   -17.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.598   -17.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.598   -17.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.598   -17.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.598   -17.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.598   -17.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.598   -17.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.598   -17.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.598   -17.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.598   -17.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.598   -17.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.598   -17.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.616   -17.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.616   -17.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.616   -17.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.616   -17.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.616   -17.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.616   -17.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.616   -17.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.616   -17.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.616   -17.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.616   -17.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.616   -17.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.616   -17.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.616   -17.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.616   -17.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.616   -17.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.616   -17.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.616   -17.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.616   -17.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.616   -17.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.616   -17.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.616   -17.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.695   -17.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.695   -17.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.695   -17.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.695   -17.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.695   -17.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.695   -17.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.695   -17.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.695   -17.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.695   -17.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.695   -17.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.695   -17.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.695   -17.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.695   -17.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.695   -17.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.695   -17.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.695   -17.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.695   -17.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.695   -17.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.570   -16.657
    64.695   -17.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.647   -16.906
    64.695   -17.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.689   -17.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.689   -17.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.689   -17.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.689   -17.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.689   -17.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.689   -17.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.689   -17.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.689   -17.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.689   -17.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.689   -17.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.689   -17.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.689   -17.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.689   -17.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.689   -17.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.689   -17.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.689   -17.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.689   -17.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.689   -17.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.689   -17.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.689   -17.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.689   -17.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.689   -17.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.689   -17.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.689   -17.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.689   -17.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.570   -16.657
    64.689   -17.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.647   -16.906
    64.689   -17.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.695   -17.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.695   -17.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.695   -17.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.695   -17.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.695   -17.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.695   -17.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.695   -17.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.695   -17.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.695   -17.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.695   -17.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.695   -17.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.570   -16.657
    64.695   -17.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.647   -16.906
    64.695   -17.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.695   -17.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.674   -17.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.674   -17.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.674   -17.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.674   -17.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.674   -17.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.674   -17.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.674   -17.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.674   -17.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.674   -17.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.674   -17.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.674   -17.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.674   -17.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.674   -17.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.674   -17.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.674   -17.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.674   -17.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.674   -17.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.674   -17.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.674   -17.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.674   -17.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.674   -17.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.674   -17.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.674   -17.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.570   -16.657
    64.674   -17.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.688   -17.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.688   -17.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.688   -17.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.688   -17.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.688   -17.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.688   -17.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.688   -17.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.688   -17.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.688   -17.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.688   -17.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.688   -17.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.688   -17.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.688   -17.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.688   -17.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.570   -16.657
    64.688   -17.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.647   -16.906
    64.688   -17.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.582   -17.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.582   -17.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.582   -17.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.582   -17.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.582   -17.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.582   -17.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.582   -17.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.582   -17.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.582   -17.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.582   -17.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.582   -17.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.582   -17.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.582   -17.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.582   -17.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.684   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.684   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.684   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.684   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.684   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.684   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.684   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.684   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.684   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.684   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.684   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.684   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.684   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.684   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.684   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.684   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.684   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.684   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.684   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.570   -16.657
    64.684   -17.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.685   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.685   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.685   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.685   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.685   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.685   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.685   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.685   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.685   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.685   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.685   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.685   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.685   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.685   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.595   -17.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.595   -17.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.595   -17.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.595   -17.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.595   -17.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.595   -17.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.595   -17.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.595   -17.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.595   -17.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.595   -17.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.595   -17.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.595   -17.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.595   -17.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.595   -17.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.595   -17.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.595   -17.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.595   -17.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.595   -17.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.671   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.671   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.671   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.671   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.671   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.671   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.671   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.671   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.671   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.671   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.671   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.671   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.671   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.671   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.671   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.671   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.671   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.671   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.671   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.671   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.671   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.671   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.671   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.671   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.570   -16.657
    64.671   -17.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.672   -17.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.672   -17.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.672   -17.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.672   -17.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.672   -17.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.672   -17.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.672   -17.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.672   -17.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.672   -17.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.672   -17.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.672   -17.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.672   -17.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.161   -16.474
    64.672   -17.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.672   -17.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.672   -17.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.672   -17.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.672   -17.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.672   -17.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.672   -17.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.570   -16.657
    64.672   -17.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.688   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.688   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.688   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.688   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.688   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.688   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.688   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.688   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.688   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.688   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.688   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.688   -17.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.686   -17.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.686   -17.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.686   -17.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.686   -17.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.686   -17.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.686   -17.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.686   -17.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.686   -17.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.686   -17.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.686   -17.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.686   -17.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.686   -17.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.686   -17.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.686   -17.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.686   -17.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.686   -17.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.686   -17.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.570   -16.657
    64.686   -17.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.681   -17.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.681   -17.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.681   -17.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.681   -17.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.681   -17.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.681   -17.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.681   -17.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.681   -17.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.681   -17.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.681   -17.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.681   -17.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.681   -17.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.681   -17.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.681   -17.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.681   -17.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.681   -17.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.681   -17.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.681   -17.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.681   -17.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.681   -17.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.570   -16.657
    64.681   -17.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.687   -17.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.687   -17.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.791   -17.366
    64.687   -17.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.687   -17.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.687   -17.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.687   -17.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.784   -16.383
    64.687   -17.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.687   -17.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.052   -16.648
    64.687   -17.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.687   -17.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.978   -16.339
    64.687   -17.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.337   -17.255
    64.687   -17.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.687   -17.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.687   -17.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.687   -17.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.808   -15.728
    64.687   -17.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.687   -17.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.687   -17.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.687   -17.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.687   -17.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.687   -17.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.019   -15.575
    64.687   -17.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.687   -17.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    65.570   -16.657
    64.687   -17.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.524   -17.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.407   -17.267
    64.524   -17.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.296   -17.656
    64.524   -17.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.271   -17.182
    64.524   -17.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.524   -17.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.673   -17.756
    64.524   -17.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.315   -18.225
    64.524   -17.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.560   -18.386
    64.524   -17.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.948   -17.687
    64.524   -17.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.187   -18.918
    64.524   -17.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.875   -16.654
    64.524   -17.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.736   -18.631
    64.524   -17.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    64.870   -19.567
    64.524   -17.422
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    64.673   -17.756     0.300
    64.791   -17.366     0.300
    64.407   -17.267     0.300
    64.296   -17.656     0.300
    64.560   -18.386     0.300
    64.271   -17.182     0.300
    64.315   -18.225     0.300
    64.784   -16.383     0.300
    65.052   -16.648     0.300
    64.978   -16.339     0.300
    64.161   -16.474     0.300
    63.948   -17.687     0.300
    65.337   -17.255     0.300
    64.187   -18.918     0.300
    64.808   -15.728     0.300
    63.875   -16.654     0.300
    64.870   -19.567     0.300
    65.019   -15.575     0.300
    65.570   -16.657     0.300
    65.647   -16.906     0.300
    63.736   -18.631     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.602   -17.495     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.692   -17.456     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.684   -17.511     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.601   -17.461     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.607   -17.436     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.633   -17.121     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.605   -17.576     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.699   -17.511     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.596   -17.472     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.699   -17.634     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.679   -17.530     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.702   -17.430     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.595   -17.348     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.685   -17.418     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.669   -17.503     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.663   -17.538     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.690   -17.451     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.698   -17.519     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.674   -17.371     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.706   -17.521     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.578   -17.399     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.679   -17.583     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.684   -17.540     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.678   -17.490     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.603   -17.415     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.701   -17.434     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.667   -17.444     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.665   -17.392     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.598   -17.464     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.616   -17.532     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.695   -17.431     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.689   -17.411     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.695   -17.234     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.674   -17.440     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.688   -17.510     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.582   -17.264     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.684   -17.461     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.685   -17.495     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.595   -17.386     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.671   -17.451     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.672   -17.449     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.688   -17.495     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.686   -17.522     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.681   -17.520     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.687   -17.442     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    64.524   -17.422     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    64.657   -17.455     0.000   222.000   222.000
    64.657   -17.455     0.000   444.000   444.000
END
