#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bardarbunga1.18_rdp_004.ps
projection=-JX18/12
region=-R1/35/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases bardarbunga1.18 Event 004' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     2.110     1.000
     1.678     2.000
     1.245     3.000
     0.813     4.000
     0.380     5.000
     0.053     6.000
     0.485     7.000
     0.313     8.000
     0.001     9.000
     0.312    10.000
     0.624    11.000
     0.937    12.000
     1.181    13.000
     1.490    14.000
     1.802    15.000
     2.118    16.000
     2.430    17.000
     2.742    18.000
     3.054    19.000
     3.365    20.000
     3.586    21.000
     3.854    22.000
     4.122    23.000
     4.389    24.000
     4.657    25.000
     4.925    26.000
     5.193    27.000
     5.429    28.000
     5.697    29.000
     5.964    30.000
     6.285    31.000
     6.550    32.000
     6.815    33.000
     7.080    34.000
     7.352    35.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     2.110     1.000
     1.678     2.000
     1.245     3.000
     0.813     4.000
     0.380     5.000
     0.053     6.000
     0.485     7.000
     0.313     8.000
     0.001     9.000
     0.312    10.000
     0.624    11.000
     0.937    12.000
     1.181    13.000
     1.490    14.000
     1.802    15.000
     2.118    16.000
     2.430    17.000
     2.742    18.000
     3.054    19.000
     3.365    20.000
     3.586    21.000
     3.854    22.000
     4.122    23.000
     4.389    24.000
     4.657    25.000
     4.925    26.000
     5.193    27.000
     5.429    28.000
     5.697    29.000
     5.964    30.000
     6.285    31.000
     6.550    32.000
     6.815    33.000
     7.080    34.000
     7.352    35.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     3.741     7.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.641     7.000
     3.641     7.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.641     7.000
     3.641    11.000
     1.641    11.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.641     7.000
     3.641     3.000
     1.641     3.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     9.000
     1.641     9.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.641     2.000
     1.641    15.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     2.000
     1.641     2.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    15.000
     1.641    15.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 20140824.0533.43
     9.680     2.000 Depth of minimum misfit =   9 km on  1 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
