#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bardarbunga1.18_rdp_006.ps
projection=-JX18/12
region=-R1/32/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases bardarbunga1.18 Event 006' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.315     1.000
     0.882     2.000
     0.449     3.000
     0.015     4.000
     0.414     5.000
     0.105     6.000
     0.204     7.000
     0.513     8.000
     0.823     9.000
     1.132    10.000
     1.441    11.000
     1.739    12.000
     2.047    13.000
     2.355    14.000
     2.663    15.000
     2.970    16.000
     3.278    17.000
     3.586    18.000
     3.893    19.000
     4.210    20.000
     4.474    21.000
     4.738    22.000
     5.002    23.000
     5.266    24.000
     5.530    25.000
     5.794    26.000
     6.081    27.000
     6.344    28.000
     6.608    29.000
     6.871    30.000
     7.134    31.000
     7.397    32.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     1.315     1.000
     0.882     2.000
     0.449     3.000
     0.015     4.000
     0.414     5.000
     0.105     6.000
     0.204     7.000
     0.513     8.000
     0.823     9.000
     1.132    10.000
     1.441    11.000
     1.739    12.000
     2.047    13.000
     2.355    14.000
     2.663    15.000
     2.970    16.000
     3.278    17.000
     3.586    18.000
     3.893    19.000
     4.210    20.000
     4.474    21.000
     4.738    22.000
     5.002    23.000
     5.266    24.000
     5.530    25.000
     5.794    26.000
     6.081    27.000
     6.344    28.000
     6.608    29.000
     6.871    30.000
     7.134    31.000
     7.397    32.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     3.755     9.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.655     9.000
     3.655     9.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.655     9.000
     3.655    13.000
     1.655    13.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.655     9.000
     3.655     5.000
     1.655     5.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     4.000
     1.655     4.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.655     1.000
     1.655    12.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     1.655     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    12.000
     1.655    12.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 20140824.2039.15
     9.680     2.000 Depth of minimum misfit =   4 km on  1 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
