#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bardarbunga1.18_rdp_011.ps
projection=-JX18/12
region=-R1/28/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases bardarbunga1.18 Event 011' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     0.082     1.000
     0.048     2.000
     0.347     3.000
     0.649     4.000
     0.951     5.000
     1.253     6.000
     1.555     7.000
     1.857     8.000
     2.158     9.000
     2.460    10.000
     2.815    11.000
     3.122    12.000
     3.429    13.000
     3.737    14.000
     4.044    15.000
     4.349    16.000
     4.655    17.000
     4.961    18.000
     5.269    19.000
     5.578    20.000
     5.845    21.000
     6.111    22.000
     6.487    23.000
     6.755    24.000
     7.024    25.000
     7.255    26.000
     7.522    27.000
     7.790    28.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     0.082     1.000
     0.048     2.000
     0.347     3.000
     0.649     4.000
     0.951     5.000
     1.253     6.000
     1.555     7.000
     1.857     8.000
     2.158     9.000
     2.460    10.000
     2.815    11.000
     3.122    12.000
     3.429    13.000
     3.737    14.000
     4.044    15.000
     4.349    16.000
     4.655    17.000
     4.961    18.000
     5.269    19.000
     5.578    20.000
     5.845    21.000
     6.111    22.000
     6.487    23.000
     6.755    24.000
     7.024    25.000
     7.255    26.000
     7.522    27.000
     7.790    28.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     3.788    11.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.688    11.000
     3.688    11.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.688    11.000
     3.688    14.000
     1.688    14.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.688    11.000
     3.688     8.000
     1.688     8.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     2.000
     1.688     2.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.688     1.000
     1.688     8.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     1.688     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     8.000
     1.688     8.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 20140828.0813.43
     9.680     2.000 Depth of minimum misfit =   2 km on  1 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
