#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bardarbunga1.18_rdp_013.ps
projection=-JX18/12
region=-R1/35/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases bardarbunga1.18 Event 013' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     2.450     1.000
     2.018     2.000
     1.591     3.000
     1.175     4.000
     0.799     5.000
     0.472     6.000
     0.351     7.000
     0.200     8.000
     0.481     9.000
     0.385    10.000
     0.526    11.000
     0.779    12.000
     1.069    13.000
     1.369    14.000
     1.678    15.000
     1.993    16.000
     2.306    17.000
     2.604    18.000
     2.920    19.000
     3.236    20.000
     3.542    21.000
     3.817    22.000
     4.092    23.000
     4.367    24.000
     4.594    25.000
     4.870    26.000
     5.148    27.000
     5.424    28.000
     5.701    29.000
     5.977    30.000
     6.254    31.000
     6.531    32.000
     6.809    33.000
     7.086    34.000
     7.362    35.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     3.397     1.000
     2.774     2.000
     2.151     3.000
     1.527     4.000
     0.971     5.000
     0.570     6.000
     0.463     7.000
     0.273     8.000
     0.586     9.000
     0.540    10.000
     0.527    11.000
     0.974    12.000
     1.426    13.000
     1.873    14.000
     2.324    15.000
     2.779    16.000
     3.230    17.000
     3.660    18.000
     4.110    19.000
     4.560    20.000
     4.992    21.000
     5.383    22.000
     5.774    23.000
     6.164    24.000
     6.483    25.000
     6.874    26.000
     7.269    27.000
     7.662    28.000
     8.054    29.000
     8.446    30.000
     8.838    31.000
     9.230    32.000
     9.625    33.000
    10.017    34.000
    10.409    35.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     4.013     8.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.913     8.000
     3.913     8.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.913     8.000
     3.913    12.000
     1.913    12.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.913     8.000
     3.913     4.000
     1.913     4.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     8.000
     1.913     8.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.913     3.000
     1.913    15.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     3.000
     1.913     3.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    15.000
     1.913    15.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 20140830.0703.04
     9.680     2.000 Depth of minimum misfit =   8 km on  2 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
