#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bardarbunga1.18_rdp_017.ps
projection=-JX18/12
region=-R1/33/0/12
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases bardarbunga1.18 Event 017' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.892     1.000
     1.507     2.000
     1.156     3.000
     0.878     4.000
     0.548     5.000
     0.318     6.000
     0.424     7.000
     0.733     8.000
     0.883     9.000
     1.073    10.000
     1.305    11.000
     1.556    12.000
     1.831    13.000
     2.114    14.000
     2.404    15.000
     2.700    16.000
     2.997    17.000
     3.296    18.000
     3.584    19.000
     3.868    20.000
     4.130    21.000
     4.392    22.000
     4.655    23.000
     4.918    24.000
     5.167    25.000
     5.431    26.000
     5.673    27.000
     5.937    28.000
     6.201    29.000
     6.466    30.000
     6.730    31.000
     6.995    32.000
     7.248    33.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     2.454     1.000
     1.846     2.000
     1.239     3.000
     1.068     4.000
     0.563     5.000
     0.447     6.000
     0.478     7.000
     0.998     8.000
     1.077     9.000
     1.078    10.000
     1.487    11.000
     1.914    12.000
     2.350    13.000
     2.784    14.000
     3.220    15.000
     3.659    16.000
     4.095    17.000
     4.532    18.000
     4.943    19.000
     5.358    20.000
     5.735    21.000
     6.112    22.000
     6.490    23.000
     6.866    24.000
     7.219    25.000
     7.595    26.000
     7.945    27.000
     8.322    28.000
     8.698    29.000
     9.075    30.000
     9.452    31.000
     9.828    32.000
    10.186    33.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     4.187    12.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     2.087    12.000
     4.087    12.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     4.087    12.000
     4.087    15.000
     2.087    15.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     4.087    12.000
     4.087     9.000
     2.087     9.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     6.000
     2.087     6.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     2.087     1.000
     2.087    13.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     2.087     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    13.000
     2.087    13.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    11.280     2.000 Event 20140901.1141.09
    10.560     2.000 Depth of minimum misfit =   6 km on  2 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     9.600     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     9.120     2.000 z statistic for depth uncertainty range in red
END
