#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bardarbunga1.18_rdp_020.ps
projection=-JX18/12
region=-R1/31/0/13
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases bardarbunga1.18 Event 020' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     2.416     1.000
     1.987     2.000
     1.562     3.000
     1.149     4.000
     0.767     5.000
     0.459     6.000
     0.312     7.000
     0.346     8.000
     0.407     9.000
     0.525    10.000
     0.722    11.000
     0.980    12.000
     1.239    13.000
     1.534    14.000
     1.824    15.000
     2.125    16.000
     2.427    17.000
     2.728    18.000
     3.031    19.000
     3.340    20.000
     3.613    21.000
     3.884    22.000
     4.146    23.000
     4.421    24.000
     4.695    25.000
     4.972    26.000
     5.241    27.000
     5.512    28.000
     5.780    29.000
     6.055    30.000
     6.325    31.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
    15.899     1.000
    12.950     2.000
     9.993     3.000
     7.036     4.000
     4.324     5.000
     2.418     6.000
     1.817     7.000
     1.989     8.000
     2.264     9.000
     2.865    10.000
     4.039    11.000
     5.737    12.000
     7.631    13.000
     9.749    14.000
    11.812    15.000
    13.868    16.000
    15.941    17.000
    17.996    18.000
    20.067    19.000
    22.166    20.000
    24.017    21.000
    25.845    22.000
    27.626    23.000
    29.480    24.000
    31.330    25.000
    33.194    26.000
    35.003    27.000
    36.830    28.000
    38.630    29.000
    40.484    30.000
    42.302    31.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     5.557    16.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     3.457    16.000
     5.457    16.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     5.457    16.000
     5.457    19.000
     3.457    19.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     5.457    16.000
     5.457    13.000
     3.457    13.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     7.000
     3.457     7.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     3.457     5.000
     3.457    11.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     5.000
     3.457     5.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    11.000
     3.457    11.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    12.220     2.000 Event 20140906.0540.51
    11.440     2.000 Depth of minimum misfit =   7 km on 45 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.400     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     9.880     2.000 z statistic for depth uncertainty range in red
END
