#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bardarbunga1.18_rdp_021.ps
projection=-JX18/12
region=-R1/34/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases bardarbunga1.18 Event 021' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     2.364     1.000
     1.927     2.000
     1.491     3.000
     1.055     4.000
     0.609     5.000
     0.175     6.000
     0.269     7.000
     0.487     8.000
     0.181     9.000
     0.162    10.000
     0.467    11.000
     0.779    12.000
     1.093    13.000
     1.405    14.000
     1.719    15.000
     2.031    16.000
     2.345    17.000
     2.659    18.000
     2.973    19.000
     3.286    20.000
     3.559    21.000
     3.832    22.000
     4.078    23.000
     4.350    24.000
     4.569    25.000
     4.842    26.000
     5.115    27.000
     5.388    28.000
     5.661    29.000
     5.935    30.000
     6.208    31.000
     6.481    32.000
     6.754    33.000
     7.027    34.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     3.343     1.000
     2.726     2.000
     2.109     3.000
     1.492     4.000
     0.860     5.000
     0.242     6.000
     0.376     7.000
     0.683     8.000
     0.238     9.000
     0.206    10.000
     0.651    11.000
     1.096    12.000
     1.541    13.000
     1.983    14.000
     2.428    15.000
     2.869    16.000
     3.313    17.000
     3.757    18.000
     4.200    19.000
     4.644    20.000
     5.030    21.000
     5.416    22.000
     5.765    23.000
     6.149    24.000
     6.461    25.000
     6.846    26.000
     7.233    27.000
     7.619    28.000
     8.004    29.000
     8.391    30.000
     8.777    31.000
     9.163    32.000
     9.549    33.000
     9.935    34.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     3.946     5.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.846     5.000
     3.846     5.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.846     5.000
     3.846     9.000
     1.846     9.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.846     5.000
     3.846     1.000
     1.846     1.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000    10.000
     1.846    10.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.846     3.000
     1.846    14.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     3.000
     1.846     3.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    14.000
     1.846    14.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 20140907.0708.01
     9.680     2.000 Depth of minimum misfit =  10 km on  2 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
