#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bardarbunga1.18_rdp_022.ps
projection=-JX18/12
region=-R1/33/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases bardarbunga1.18 Event 022' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.972     1.000
     1.579     2.000
     1.211     3.000
     0.896     4.000
     0.610     5.000
     0.291     6.000
     0.263     7.000
     0.626     8.000
     0.788     9.000
     0.964    10.000
     1.191    11.000
     1.445    12.000
     1.714    13.000
     1.995    14.000
     2.279    15.000
     2.606    16.000
     2.901    17.000
     3.199    18.000
     3.498    19.000
     3.797    20.000
     4.056    21.000
     4.316    22.000
     4.561    23.000
     4.822    24.000
     5.084    25.000
     5.346    26.000
     5.608    27.000
     5.870    28.000
     6.133    29.000
     6.363    30.000
     6.627    31.000
     6.890    32.000
     7.153    33.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     2.608     1.000
     2.002     2.000
     1.398     3.000
     0.989     4.000
     0.750     5.000
     0.337     6.000
     0.278     7.000
     0.857     8.000
     0.989     9.000
     0.989    10.000
     1.363    11.000
     1.788    12.000
     2.213    13.000
     2.643    14.000
     3.068    15.000
     3.550    16.000
     3.982    17.000
     4.414    18.000
     4.846    19.000
     5.279    20.000
     5.651    21.000
     6.023    22.000
     6.373    23.000
     6.747    24.000
     7.121    25.000
     7.496    26.000
     7.869    27.000
     8.243    28.000
     8.617    29.000
     8.944    30.000
     9.319    31.000
     9.693    32.000
    10.068    33.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     4.018    10.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.918    10.000
     3.918    10.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.918    10.000
     3.918    13.000
     1.918    13.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.918    10.000
     3.918     7.000
     1.918     7.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     7.000
     1.918     7.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.918     2.000
     1.918    13.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     2.000
     1.918     2.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    13.000
     1.918    13.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 20140908.1447.59
     9.680     2.000 Depth of minimum misfit =   7 km on  2 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
