#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bardarbunga1.18_rdp_025.ps
projection=-JX18/12
region=-R1/33/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases bardarbunga1.18 Event 025' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     2.141     1.000
     1.712     2.000
     1.294     3.000
     0.900     4.000
     0.584     5.000
     0.217     6.000
     0.272     7.000
     0.437     8.000
     0.469     9.000
     0.649    10.000
     0.898    11.000
     1.188    12.000
     1.492    13.000
     1.801    14.000
     2.116    15.000
     2.418    16.000
     2.737    17.000
     3.057    18.000
     3.378    19.000
     3.699    20.000
     3.976    21.000
     4.258    22.000
     4.540    23.000
     4.804    24.000
     5.087    25.000
     5.370    26.000
     5.657    27.000
     5.941    28.000
     6.225    29.000
     6.509    30.000
     6.783    31.000
     7.068    32.000
     7.352    33.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     3.595     1.000
     2.827     2.000
     2.058     3.000
     1.288     4.000
     0.962     5.000
     0.292     6.000
     0.407     7.000
     0.737     8.000
     0.630     9.000
     0.834    10.000
     1.352    11.000
     1.914    12.000
     2.476    13.000
     3.034    14.000
     3.595    15.000
     4.135    16.000
     4.696    17.000
     5.257    18.000
     5.818    19.000
     6.378    20.000
     6.860    21.000
     7.351    22.000
     7.843    23.000
     8.304    24.000
     8.796    25.000
     9.288    26.000
     9.786    27.000
    10.279    28.000
    10.772    29.000
    11.265    30.000
    11.742    31.000
    12.235    32.000
    12.728    33.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     4.032    14.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.932    14.000
     3.932    14.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.932    14.000
     3.932    18.000
     1.932    18.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.932    14.000
     3.932    10.000
     1.932    10.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     6.000
     1.932     6.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.932     3.000
     1.932    13.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     3.000
     1.932     3.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    13.000
     1.932    13.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 20140911.0007.39
     9.680     2.000 Depth of minimum misfit =   6 km on  3 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
