#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bardarbunga1.18_rdp_029.ps
projection=-JX18/12
region=-R1/31/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases bardarbunga1.18 Event 029' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.645     1.000
     1.231     2.000
     0.841     3.000
     0.530     4.000
     0.402     5.000
     0.046     6.000
     0.299     7.000
     0.517     8.000
     0.721     9.000
     0.987    10.000
     1.279    11.000
     1.578    12.000
     1.870    13.000
     2.170    14.000
     2.479    15.000
     2.793    16.000
     3.106    17.000
     3.419    18.000
     3.733    19.000
     4.047    20.000
     4.291    21.000
     4.559    22.000
     4.833    23.000
     5.105    24.000
     5.379    25.000
     5.660    26.000
     5.935    27.000
     6.211    28.000
     6.482    29.000
     6.755    30.000
     7.029    31.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     2.743     1.000
     1.985     2.000
     1.228     3.000
     0.586     4.000
     0.689     5.000
     0.071     6.000
     0.507     7.000
     0.887     8.000
     1.076     9.000
     1.505    10.000
     2.057    11.000
     2.606    12.000
     3.115    13.000
     3.651    14.000
     4.199    15.000
     4.752    16.000
     5.301    17.000
     5.849    18.000
     6.398    19.000
     6.945    20.000
     7.369    21.000
     7.836    22.000
     8.312    23.000
     8.786    24.000
     9.261    25.000
     9.752    26.000
    10.229    27.000
    10.709    28.000
    11.178    29.000
    11.652    30.000
    12.126    31.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     3.811    10.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.711    10.000
     3.711    10.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.711    10.000
     3.711    13.000
     1.711    13.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.711    10.000
     3.711     7.000
     1.711     7.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     6.000
     1.711     6.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.711     2.000
     1.711    11.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     2.000
     1.711     2.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    11.000
     1.711    11.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 20140915.0805.01
     9.680     2.000 Depth of minimum misfit =   6 km on  3 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
