#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bardarbunga1.18_rdp_033.ps
projection=-JX18/12
region=-R1/35/0/12
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases bardarbunga1.18 Event 033' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     2.556     1.000
     2.158     2.000
     1.775     3.000
     1.421     4.000
     1.121     5.000
     0.822     6.000
     0.499     7.000
     0.305     8.000
     0.467     9.000
     0.789    10.000
     0.968    11.000
     1.118    12.000
     1.324    13.000
     1.562    14.000
     1.799    15.000
     2.071    16.000
     2.351    17.000
     2.636    18.000
     2.926    19.000
     3.218    20.000
     3.458    21.000
     3.713    22.000
     3.969    23.000
     4.225    24.000
     4.483    25.000
     4.741    26.000
     4.999    27.000
     5.245    28.000
     5.505    29.000
     5.764    30.000
     6.025    31.000
     6.285    32.000
     6.545    33.000
     6.805    34.000
     7.060    35.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     3.384     1.000
     2.774     2.000
     2.164     3.000
     1.554     4.000
     1.273     5.000
     0.978     6.000
     0.517     7.000
     0.430     8.000
     0.565     9.000
     1.087    10.000
     1.273    11.000
     1.273    12.000
     1.373    13.000
     1.805    14.000
     2.204    15.000
     2.638    16.000
     3.071    17.000
     3.504    18.000
     3.937    19.000
     4.370    20.000
     4.722    21.000
     5.094    22.000
     5.467    23.000
     5.839    24.000
     6.211    25.000
     6.583    26.000
     6.954    27.000
     7.308    28.000
     7.680    29.000
     8.052    30.000
     8.424    31.000
     8.796    32.000
     9.168    33.000
     9.540    34.000
     9.903    35.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     4.170     5.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     2.070     5.000
     4.070     5.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     4.070     5.000
     4.070     9.000
     2.070     9.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     4.070     5.000
     4.070     1.000
     2.070     1.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     8.000
     2.070     8.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     2.070     3.000
     2.070    15.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     3.000
     2.070     3.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    15.000
     2.070    15.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    11.280     2.000 Event 20140920.0110.14
    10.560     2.000 Depth of minimum misfit =   8 km on  2 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     9.600     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     9.120     2.000 z statistic for depth uncertainty range in red
END
