#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bardarbunga1.18_rdp_036.ps
projection=-JX18/12
region=-R1/33/0/12
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases bardarbunga1.18 Event 036' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     2.104     1.000
     1.717     2.000
     1.361     3.000
     1.005     4.000
     0.671     5.000
     0.455     6.000
     0.532     7.000
     0.742     8.000
     0.915     9.000
     1.049    10.000
     1.246    11.000
     1.483    12.000
     1.744    13.000
     2.020    14.000
     2.305    15.000
     2.596    16.000
     2.892    17.000
     3.195    18.000
     3.497    19.000
     3.800    20.000
     4.064    21.000
     4.329    22.000
     4.594    23.000
     4.831    24.000
     5.098    25.000
     5.367    26.000
     5.634    27.000
     5.902    28.000
     6.170    29.000
     6.438    30.000
     6.706    31.000
     6.964    32.000
     7.235    33.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     3.301     1.000
     2.545     2.000
     2.010     3.000
     1.436     4.000
     1.028     5.000
     0.702     6.000
     0.746     7.000
     1.112     8.000
     1.252     9.000
     1.285    10.000
     1.540    11.000
     2.081    12.000
     2.623    13.000
     3.163    14.000
     3.704    15.000
     4.246    16.000
     4.787    17.000
     5.335    18.000
     5.876    19.000
     6.417    20.000
     6.887    21.000
     7.356    22.000
     7.826    23.000
     8.235    24.000
     8.704    25.000
     9.177    26.000
     9.648    27.000
    10.117    28.000
    10.586    29.000
    11.056    30.000
    11.525    31.000
    11.974    32.000
    12.448    33.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     4.442     7.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     2.342     7.000
     4.342     7.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     4.342     7.000
     4.342    11.000
     2.342    11.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     4.342     7.000
     4.342     3.000
     2.342     3.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     6.000
     2.342     6.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     2.342     2.000
     2.342    13.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     2.000
     2.342     2.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    13.000
     2.342    13.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    11.280     2.000 Event 20140921.1051.47
    10.560     2.000 Depth of minimum misfit =   6 km on  3 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     9.600     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     9.120     2.000 z statistic for depth uncertainty range in red
END
