#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bardarbunga1.18_rdp_037.ps
projection=-JX18/12
region=-R1/32/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases bardarbunga1.18 Event 037' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.470     1.000
     1.030     2.000
     0.588     3.000
     0.147     4.000
     0.295     5.000
     0.143     6.000
     0.179     7.000
     0.501     8.000
     0.824     9.000
     1.146    10.000
     1.468    11.000
     1.791    12.000
     2.113    13.000
     2.428    14.000
     2.750    15.000
     3.082    16.000
     3.151    17.000
     3.471    18.000
     3.791    19.000
     4.110    20.000
     4.391    21.000
     4.670    22.000
     4.950    23.000
     5.228    24.000
     5.507    25.000
     5.786    26.000
     6.068    27.000
     6.347    28.000
     6.627    29.000
     6.906    30.000
     7.186    31.000
     7.465    32.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     1.470     1.000
     1.030     2.000
     0.588     3.000
     0.147     4.000
     0.295     5.000
     0.143     6.000
     0.179     7.000
     0.501     8.000
     0.824     9.000
     1.146    10.000
     1.468    11.000
     1.791    12.000
     2.113    13.000
     2.428    14.000
     2.750    15.000
     3.082    16.000
     3.151    17.000
     3.471    18.000
     3.791    19.000
     4.110    20.000
     4.391    21.000
     4.670    22.000
     4.950    23.000
     5.228    24.000
     5.507    25.000
     5.786    26.000
     6.068    27.000
     6.347    28.000
     6.627    29.000
     6.906    30.000
     7.186    31.000
     7.465    32.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     3.883    12.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.783    12.000
     3.783    12.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.783    12.000
     3.783    15.000
     1.783    15.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.783    12.000
     3.783     9.000
     1.783     9.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     6.000
     1.783     6.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.783     1.000
     1.783    12.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     1.783     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    12.000
     1.783    12.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 20140924.0814.37
     9.680     2.000 Depth of minimum misfit =   6 km on  1 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
