#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=bardarbunga1.18_rdp_046.ps
projection=-JX18/12
region=-R1/35/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases bardarbunga1.18 Event 046' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     2.009     1.000
     1.607     2.000
     1.173     3.000
     0.739     4.000
     0.305     5.000
     0.129     6.000
     0.506     7.000
     0.195     8.000
     0.077     9.000
     0.388    10.000
     0.698    11.000
     1.009    12.000
     1.320    13.000
     1.629    14.000
     1.939    15.000
     2.253    16.000
     2.532    17.000
     2.842    18.000
     3.151    19.000
     3.461    20.000
     3.729    21.000
     3.997    22.000
     4.265    23.000
     4.532    24.000
     4.776    25.000
     5.043    26.000
     5.310    27.000
     5.578    28.000
     5.845    29.000
     6.112    30.000
     6.380    31.000
     6.627    32.000
     6.894    33.000
     7.160    34.000
     7.429    35.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     2.009     1.000
     1.607     2.000
     1.173     3.000
     0.739     4.000
     0.305     5.000
     0.129     6.000
     0.506     7.000
     0.195     8.000
     0.077     9.000
     0.388    10.000
     0.698    11.000
     1.009    12.000
     1.320    13.000
     1.629    14.000
     1.939    15.000
     2.253    16.000
     2.532    17.000
     2.842    18.000
     3.151    19.000
     3.461    20.000
     3.729    21.000
     3.997    22.000
     4.265    23.000
     4.532    24.000
     4.776    25.000
     5.043    26.000
     5.310    27.000
     5.578    28.000
     5.845    29.000
     6.112    30.000
     6.380    31.000
     6.627    32.000
     6.894    33.000
     7.160    34.000
     7.429    35.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     3.817    12.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.717    12.000
     3.717    12.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.717    12.000
     3.717    15.000
     1.717    15.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.717    12.000
     3.717     9.000
     1.717     9.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     9.000
     1.717     9.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.717     1.000
     1.717    15.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     1.717     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    15.000
     1.717    15.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 20140929.1343.02
     9.680     2.000 Depth of minimum misfit =   9 km on  1 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
